<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#714fc5</color>
    <color name="colorPrimaryDark">#553E90</color>
    <color name="colorPrimaryLight">#F0EDF9</color>

    <color name="colorAccent">#EB592E</color>

    <color name="primary_text">#ff1f1f1f</color>
    <color name="secondary_text">#aa1f1f1f</color>
    <color name="secondary_light_text">#61000000</color>
    <color name="subhead_text">#DE000000</color>
    <color name="subtitle_text">#55000000</color>

    <color name="white">#ffffff</color>
    <color name="divider">#ffe0e6ea</color>

    <color name="silver">#6A8398</color>
    <color name="lightGrey">#f1f1f1</color>
    <color name="grey">#757575</color>
    <color name="grey_30">#4D757575</color>

    <color name="green">#5AC54F</color>
    <color name="lightGreen">#EEF9ED</color>
    <color name="fruit_salad">#50A164</color>

    <color name="red">#F23117</color>
    <color name="lightRed">#FDEAE7</color>
    <color name="brandy_punch">#D88138</color>

    <color name="blue">#17d1f2</color>
    <color name="lightBlue">#e7fafd</color>
    <color name="mariner">#397BCE</color>

    <color name="beige">#fff8e1</color>

</resources>
